Bug 1724405 - squirrelmail 1.4.23 for EPEL7
Summary: squirrelmail 1.4.23 for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: squirrelmail
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-27 02:47 UTC by Amir Caspi
Modified: 2019-08-21 00:31 UTC (History)
3 users (show)

Fixed In Version: squirrelmail-1.4.23-1.el7.20190710
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1135739
Environment:
Last Closed: 2019-08-21 00:31:23 UTC


Attachments (Terms of Use)

Description Amir Caspi 2019-06-27 02:47:02 UTC
Is it possible to update SquirrelMail to 1.4.23 to enable compatibility with PHP 7?  SQ 1.4.23 SVN snapshot RPM has been deployed on FC 29/30... can it also be deployed for EPEL 7?  (Version 1.4.23 includes PHP 7 compatibility.)

Comment 1 Fedora Update System 2019-07-11 12:35:40 UTC
FEDORA-EPEL-2019-aabd063c30 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aabd063c30

Comment 2 Fedora Update System 2019-07-12 02:47:11 UTC
squirrelmail-1.4.23-1.el7.20190710 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-aabd063c30

Comment 3 Fedora Update System 2019-08-21 00:31:23 UTC
squirrelmail-1.4.23-1.el7.20190710 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.